@charset "utf-8";



*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 


@media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }



#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 


 #banner{
	
	position:relative;
	float:left;
	width:100%;
	height:auto;
   
	z-index: 77;
   
	
	
}

#banner img{
	
	
	width:100%;
	height:auto;
   text-align: center;
	
   
	
	
}
	 

	
 	#bemvindo{
	margin-top: 47px;
	background:rgba(255,255,255,1.00);
	position: relative;
	float:left;
	width:100%;
	height:147px;
	z-index: 78;
	
	
}


#conteudo-bemvindo{
	width:1000px;
	height:auto;
	margin:auto;
	
	
}


#conteudo-bemvindo-esq{
	width:1000px;
	height:auto;
	float:left;
	
	
}
    




#conteudo-bemvindo-esq h1 {
	 width:1000px;
		 height:100px;
		 text-align: center;
       
		 font-size: 47px;	
         font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

			 
		
		color: rgba(36,207,214,1.00);
margin-top: 2px;

float: left;
	
	}
    



#conteudo-bemvindo-esq p {
	width:1000px;
	line-height: 27px;
	margin-top: 27px;
	
 font-size: 21px;
 

	text-align: center;
	  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

color:rgba(86,86,86,1.00);	
margin-bottom: 47px;
	}

  
	#ultimas-obras{
    
	width:100%;
	height:auto;
	float:left;
	position: relative;
	z-index: 80;
    padding-bottom: 70px;
	
}


#conteudo-projetos-destaque{   

	width:1000px;
	height:auto;
	margin:auto;
}




#projetos-destaque-dados{
	margin-top:27px;
	width:310px;
	height:auto;
	float:left;	
	text-align:center;
	margin-left: 11.5px;
    margin-right: 11.5px;
	
}

#projetos-destaque-dados img{
margin-top: 27px;
	 object-fit: cover;
    object-position: center;
	width:310px;
	height:452px;	
   	text-align:center;
	
	
	
}




#projetos-destaque-dados h1{
	margin-top: 7px;
	height: 35px;
	width:310px;
	text-align: center;
	
 font-size: 15px;

   font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

	
color: rgba(25,35,45,1.00);

	
}

	 

 #whats{
     float:left;
     width:100%;
     height:347px;
          text-align: center;
          background: url("../img/fundowhats.png") no-repeat center;
          margin-bottom: 47px;
    
    }
     
     
       #whats img{
     width:auto;
     height:auto;
     text-align: center;
     margin-top: 7px;
     
     
     }
     
    
    
    
}	




























/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 

 }



#banner{
	margin-top: 70px;
	position:relative;
	float:left;
	width:100%;
	height:217px;
    background: url("../img/bannerprojetos.jpg") no-repeat top;
    background-size: cover;
	z-index: 77;
   
	
	
}

#banner img{
	display: none;
   
	
	
}






	#bemvindo{
	margin-top: 27px;
	background:rgba(255,255,255,1.00);
	position: relative;
	float:left;
	width:100%;
	height:auto;
	z-index: 78;
	
	
}


#conteudo-bemvindo{
	width:350px;
	height:auto;
	margin:auto;
	
	
}


#conteudo-bemvindo-esq{
	width:350px;
	height:auto;
	float:left;
	
	
}




#conteudo-bemvindo-esq h1 {
	 width:350px;
		 height:70px;
		 text-align: center;
      
		 font-size: 37px;		
		 font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;
		 
		
	color: rgba(36,207,214,1.00);
margin-top: 2px;

float: left;
	
	}
    
    



#conteudo-bemvindo-esq p {
	width:350px;
	line-height: 27px;
	margin-top: 27px;
	
 font-size:19px;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

	text-align: center;
	
color:rgba(86,86,86,1.00);	
	}


	
   
	#ultimas-obras{
    
	width:100%;
	height:auto;
	float:left;
	position: relative;
	
	z-index: 80;
    padding-bottom: 47px;
	
}


#conteudo-projetos-destaque{   

	width:350px;
	height:auto;
	margin:auto;
}



#projetos-destaque-dados{
	margin-top:7px;
	width:350px;
	height:auto;
	float:left;	
	text-align:center;
	
	
}

#projetos-destaque-dados img{
margin-top: 27px;
	 object-fit: cover;
    object-position: center;
	width:350px;
	height:472px;	
   
	text-align:center;
	
	
	
}




#projetos-destaque-dados h1{
	margin-top: 7px;
	height: 35px;
	width:350px;
	text-align: center;
	  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

 font-size: 16px;

 
	
color: rgba(25,35,45,1.00);

	
}

	 


	 
	
  
 #whats{
     float:left;
     width:100%;
     height:227px;
          text-align: center;
          background: url("../img/fundowhats.png") no-repeat center;
          margin-bottom: 47px;
          margin-top: 34px;
    
    }
     
     
       #whats img{
     width:300px;
     height:auto;
     text-align: center;
     margin-top: 14px;
     
     
     }
     
    
    
    
}	
	
